
header-informations = Opzioni
header-info-about = Info
div-lang-label = Lingua
btn-close-informations = x
btn-info-en-US = English (US)
btn-info-es = Español (Spanish)
btn-info-pt-BR = Português (Brasil)
btn-info-in-IN = हिन्दी
btn-info-de = Deutsch
btn-info-fr = Français
btn-info-it = Italiano

btn-cat-word1 = Sfoglia le
btn-cat-word2 = Categorie
btn-cat-word3 = Suonerie
btn-wp = Sfondi
btn-rt = Suonerie
btn-new = Cosa c'è di nuovo
btn-hot = Cosa va di moda

btn-entryfree-word1-rt = Suoneria gratis
btn-entryfree-word2-rt = del mese
btn-entryfree-word1-wp = Sfondo gratis
btn-entryfree-word2-wp = del mese

btn-entrycat-word1 = Sfoglia le
btn-entrycat-word2 = Categorie

btn-back = Indietro
btn-search = Cerca
btn-search-fromcat = Cerca
btn-search-fromsearch = Cerca
btn-search-fromentry = Cerca
btn-search-fromitemlist = Cerca
btn-search-fromitemcats = Cerca

btn-download = SCARICA
btn-purchase = ACQUISTA PER

header-itemschoice-rt = Suonerie
header-itemschoice-wp = Sfondi
header-itemcats-rt = Categorie Suonerie
header-itemcats-wp = Categorie Sfondi
header-itemlist = NAMECATEGORY
header-itemlist-fromcat = NAMECATEGORY
header-itemlist-fromsearch = Risultati Ricerca
header-item = Dettagli
header-item-fromcat = Dettagli
header-item-fromsearch = Dettagli
header-item-rt = Suoneria
header-item-wp = Sfondo
header-payments = Opzioni di pagamento
header-payments-carrier = Istruzioni
header-payments-paypal = Istruzioni
header-payments-cc = Istruzioni

help-carrier-line1 = Tocca su "Pay on your phone bill"
help-carrier-line2 = Inserisci il tuo numero di cellulare e conferma il tuo gestore telefonico.

help-cc-line1 = Inserisci le informazioni della tua carta di credito
help-cc-line2 = MyTones usa Bango, il partner ufficiale di Mozilla per gestire tutti i pagamenti con carte di credito.

noresults = Nessun risultato trovato.
noresults-fromcat = Nessun risultato trovato.
noresults-fromsearch = Prova con un'altra ricerca.
noresults-fromentry = Prova con un'altra ricerca.

alert-init-db = Errore nell'inizializzazione del Database locale.
alert-init-home = Errore nel caricamento Homepage dell'App.
alert-init-entry-rt = Errore nel caricamento Homepage delle Suonerie.
alert-init-entry-wp = Errore nel caricamento Homepage degli Sfondi.
alert-loading-itemlist-rt = Errore nel caricamento della lista delle Suonerie.
alert-loading-itemlist-wp = Errore nel caricamento della lista degli Sfondi.
alert-loading-itemcat = Errore nel caricamento Categorie.
alert-loading-item-rt = Errore nel caricamento dettagli Suoneria.
alert-loading-item-wp = Errore nel caricamento dettagli Sfondo.
alert-openining-db = Errore nell'apertura del Database locale.
alert-indexed-db-not-supported = Errore! Database Indicizzato non supportato.
alert-purchase-already-in-progress = Attenzione! C'è un altro processo di pagamento attivo. Si prega di attendere che sia terminato.
alert-obtaining-jwt = Errore nel tentativo di contattare il server di acquisto.
alert-calling-mozpay = Errore nel tentativo di contattare Mozpay.
alert-purchase-error = Errore nel tentativo di contattare il server di acquisto.
alert-purchase-failed = Errore durante il processo di pagamento.
alert-saving-item-db = Errore nel salvataggio del file nel Database locale.
alert-item-already-present = Attenzione! File già presente sul tuo dispositivo.
alert-item-saved = File salvato con successo sul tuo dispositivo.
alert-saving-item-filesystem = Errore nel salvataggio del file sul tuo dispositivo.
alert-download-item = Errore nel contattare il server per lo scaricamento.
alert-init-uuid = Errore nella generazione dell'UUID unico.

label-paypal-summary = Riepilogo Acquisto
header-checkout-paypal-checkout = Acquista con Paypal
alert-loading-pp-token = Errore nella generazione del token PayPal.
alert-pp-purchase-error = Errore nel tentativo di contattare il server PayPal.
